From 6542aa495aba25124646b13c90492733b85cf830 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 22 Apr 2021 17:44:26 +0530
Subject: [PATCH 1/7] Adding .gitignore

---
 .gitignore | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)
 create mode 100644 .gitignore

diff --git a/.gitignore b/.gitignore
new file mode 100644
index 0000000..df80f72
--- /dev/null
+++ b/.gitignore
@@ -0,0 +1,35 @@
+ql-ol-kernel/build/*
+target/*
+ql-ol-boot/ql-ol-boot/*
+sample/*/*.o
+*adc_test
+*sample_atc
+*audio_test
+*sample_apn
+*sample_data_call
+*sample_multi_data_call
+*i2c_test
+*sample_sms
+*test_sdk_api
+*sample_voice
+*sample_wifi
+*sample_can
+*sample_dm
+*gpio_test
+*gpio_interrupt_test
+*helloworld
+*example_lpm
+*example_lpm_all
+*sample_nf
+*sample_nw
+*sample_sim
+*spi_test
+*uart_test
+*sample_uevent
+sample/kmodule/*.cmd
+sample/kmodule/*.ko
+sample/kmodule/.tmp_versions/
+sample/kmodule/Module.symvers
+sample/kmodule/modules.order
+sample/kmodule/mtest.mod.c
+ql-ol-boot/QcomModulePkg/Tools/elf_tools.pyc
-- 
2.7.4

